<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizza la barra strumenti…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Cerca</string>
	<key>1eP-L8-P4U.title</key>
	<string>Seleziona tutto</string>
	<key>1tx-W0-xDw.title</key>
	<string>Riduci</string>
	<key>1zT-2j-hQY.title</key>
	<string>Usa Login remoto (tunneling SSH). Più sicuro, ma più lento.</string>
	<key>20D-Aw-NPX.title</key>
	<string>Account Screens Connect</string>
	<key>2h7-ER-AoG.title</key>
	<string>Incrementa</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Trasformazioni</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografia</string>
	<key>3Jf-1y-VIh.title</key>
	<string>Cerca aggiornamenti…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Utilizza default</string>
	<key>3UD-0P-yqz.title</key>
	<string>Interrompi lettura</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Voce</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>Password</string>
	<key>46P-cB-AYj.title</key>
	<string>Stringi</string>
	<key>4EN-yA-p0u.title</key>
	<string>Cerca</string>
	<key>4fd-0c-IVp.title</key>
	<string>Fare clic per scoprire come utilizzare una configurazione personalizzata.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Modifica</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copia stile</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Informazioni su Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Ripristina</string>
	<key>6pD-GO-18Q.title</key>
	<string>Annulla</string>
	<key>76J-Wb-roW.title</key>
	<string>Account Screens Connect</string>
	<key>78Y-hA-62v.title</key>
	<string>Correggi automaticamente ortografia</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>Crea account</string>
	<key>7TY-s8-N1F.title</key>
	<string>Interrompere Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>Gestisci Screens ID ()</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Direzione scrittura</string>
	<key>8sY-gi-6HI.title</key>
	<string>Etichetta</string>
	<key>9aC-pq-eyi.title</key>
	<string>Rendi maiuscolo</string>
	<key>9ic-FL-obx.title</key>
	<string>Sostituzioni</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copia/incolla smart</string>
	<key>AMY-4J-svV.title</key>
	<string>Crea account</string>
	<key>AYo-qd-75j.title</key>
	<string>Avanzate</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principale</string>
	<key>BOF-NM-1cW.title</key>
	<string>Impostazioni…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Da sinistra a destra</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>Trova…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Salva col nome…</string>
	<key>CBU-9y-cAu.title</key>
	<string>Usa la convalida a due fattori.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>Sostituzioni</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Lascia che Screens Connect gestisca la mappatura porte (consigliato).</string>
	<key>DVo-aG-piG.title</key>
	<string>Chiudi</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografia e grammatica</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>Password</string>
	<key>EII-1T-D79.title</key>
	<string>Collegamenti intelligenti</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Interrompere Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aiuto</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Aiuto Screens Connect</string>
	<key>FOh-dj-YSZ.title</key>
	<string>Salta alla selezione</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>e-mail@esempio.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>Messaggio</string>
	<key>FeM-D8-WVr.title</key>
	<string>Sostituzioni</string>
	<key>GB9-OM-e27.title</key>
	<string>Grassetto</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formato</string>
	<key>GSt-Mw-GdV.title</key>
	<string>Crea account</string>
	<key>GUa-eO-cwY.title</key>
	<string>Utilizza default</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Font</string>
	<key>H1b-Si-o9J.title</key>
	<string>Direzione scrittura</string>
	<key>H8h-7b-M4v.title</key>
	<string>Visualizza</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Sostituzione testo</string>
	<key>HFo-cy-zxI.title</key>
	<string>Mostra ortografia e grammatica</string>
	<key>HyV-fh-RgO.title</key>
	<string>Visualizza</string>
	<key>I0S-gh-46l.title</key>
	<string>Pedice</string>
	<key>I8G-Ak-m0D.title</key>
	<string>Crea account</string>
	<key>IAo-SY-fd9.title</key>
	<string>Apri…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>Esci</string>
	<key>IQv-IB-iLA.title</key>
	<string>Accedi</string>
	<key>IWP-jf-fT7.title</key>
	<string>Attiva</string>
	<key>Iet-BX-uCx.title</key>
	<string>Trasformazioni</string>
	<key>IgY-CO-GJt.title</key>
	<string>Rendi minuscolo</string>
	<key>J5U-5w-g23.title</key>
	<string>Giustifica</string>
	<key>J7y-lM-qPV.title</key>
	<string>Non utilizzare nessuno</string>
	<key>JLb-JY-mBc.title</key>
	<string>Trova</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>Gestisci account ()</string>
	<key>K3h-Ly-45p.title</key>
	<string>Impedisci al computer di andare in stop.</string>
	<key>KaW-ft-85H.title</key>
	<string>Ripristina la versione salvata</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostra tutte</string>
	<key>Kmn-5F-sI5.title</key>
	<string>Modifica</string>
	<key>KpF-af-BVX.title</key>
	<string>Ripeti</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Porta tutto in primo piano</string>
	<key>LNh-vl-7By.title</key>
	<string>Esci da Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>Incolla righello</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Da sinistra a destra</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copia righello</string>
	<key>NE6-Ol-uQd.title</key>
	<string>Virgolette intelligenti</string>
	<key>NMo-om-nkz.title</key>
	<string>Servizi</string>
	<key>Ncp-26-2Fb.title</key>
	<string>Politica sulla privacy</string>
	<key>Nml-OL-VmN.title</key>
	<string>Pulisci</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Default</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>Elimina</string>
	<key>OJg-1O-jin.title</key>
	<string>Questa porta deve essere inoltrata alla porta 5900</string>
	<key>OKC-qa-DQd.title</key>
	<string>Configurazione iniziale</string>
	<key>OTu-mk-5f9.title</key>
	<string>Accedi…</string>
	<key>OY7-WF-poV.title</key>
	<string>Contrai</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Linea di base</string>
	<key>Ocg-zS-qgq.title</key>
	<string>Crea account</string>
	<key>Olw-nP-bQN.title</key>
	<string>Nascondi Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Cerca precedente</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Interrompi riproduzione</string>
	<key>PYH-31-h2k.title</key>
	<string>Indirizzo pubblico: </string>
	<key>Ptp-SP-VEL.title</key>
	<string>Più grande</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Mostra font</string>
	<key>Q8B-GT-aiW.title</key>
	<string>Controlla ortografia durante la digitazione</string>
	<key>QMI-zu-EaC.title</key>
	<string>Crea account</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Ridimensiona</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Da destra a sinistra</string>
	<key>RPj-Bm-4me.title</key>
	<string>Controlla automaticamente gli aggiornamenti</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>Avanzate</string>
	<key>Rqc-34-cIF.title</key>
	<string>Apice</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleziona tutto</string>
	<key>Rx6-OO-hkp.title</key>
	<string>Crea</string>
	<key>S0p-oC-mLd.title</key>
	<string>Vai alla selezione</string>
	<key>S7m-yf-Ip2.title</key>
	<string>Accedi</string>
	<key>SPv-04-lrw.title</key>
	<string>Mostra ortografia e grammatica</string>
	<key>So9-wj-csb.title</key>
	<string>Ortografia e grammatica</string>
	<key>TUK-F1-G5B.title</key>
	<string>Password</string>
	<key>Td7-aD-5lo.title</key>
	<string>Finestra</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Usa maiuscole</string>
	<key>UhJ-Em-sYl.title</key>
	<string>Informazioni su Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>Nascondi Screens Connect dalla barra menu.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Al centro</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Nascondi altre</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>e-mail@esempio.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>Corsivo</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>Correggi ortografia automaticamente</string>
	<key>W48-6f-4Dl.title</key>
	<string>Modifica</string>
	<key>W7y-eM-Er0.title</key>
	<string>Annulla</string>
	<key>WRG-CD-K1S.title</key>
	<string>Sottolinea</string>
	<key>WYf-sX-oPS.title</key>
	<string>Trova Successivo</string>
	<key>Was-JA-tGl.title</key>
	<string>Nuovo</string>
	<key>WeT-3V-zwk.title</key>
	<string>Incolla e mantieni lo stile</string>
	<key>XfG-lQ-9wD.title</key>
	<string>Accedi</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Cerca…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Trova e sostituisci…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>Controlla Documento Ora</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Default</string>
	<key>YNR-GL-AX5.title</key>
	<string>Incolla e Mantieni Stile</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Inizia riproduzione vocale</string>
	<key>Z1p-4P-hhS.title</key>
	<string>Inizia a Parlare</string>
	<key>Z2c-GX-fwY.title</key>
	<string>Ortografia</string>
	<key>ZL9-sY-q8C.title</key>
	<string>Trasformazioni</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Allinea a sinistra</string>
	<key>ZTC-t6-bQE.title</key>
	<string>Accedi</string>
	<key>Zk4-wa-PwH.title</key>
	<string>Configurazione iniziale</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragrafo</string>
	<key>aJX-R7-PbU.title</key>
	<string>Copia/Incolla intelligente</string>
	<key>aTl-1u-JFS.title</key>
	<string>Stampa…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Finestra</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Font</string>
	<key>acy-N8-BFt.title</key>
	<string> Se hai già un account, accedi qui. Se non hai un account, fai clic su "Crea account". </string>
	<key>agt-UL-0e3.title</key>
	<string>Utilizza default</string>
	<key>ap2-Pd-PX6.title</key>
	<string>Politica sulla privacy</string>
	<key>avI-D0-TL5.title</key>
	<string>Salva resoconto come…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>Verifica</string>
	<key>bgn-CT-cEk.title</key>
	<string>Mostra colori</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>bqL-Nu-6eU.title</key>
	<string>Esci</string>
	<key>buJ-ug-pKt.title</key>
	<string>Usa selezione per cercare</string>
	<key>c2d-aW-eH4.title</key>
	<string>Copyright © 2010-2023 Edovia Inc.
Tutti i diritti riservati.</string>
	<key>c8a-y6-VQd.title</key>
	<string>Trasformazioni</string>
	<key>cDB-IK-hbR.title</key>
	<string>Non utilizzare nessuno</string>
	<key>cGb-xo-gTg.title</key>
	<string>Sostituzioni</string>
	<key>cJ2-z9-hZG.title</key>
	<string>Trattini automatici</string>
	<key>cOk-op-giK.title</key>
	<string>Se hai configurato il router manualmente e non desideri che Screens Connect lo faccia per te, specifica la porta da usare per connetterti.</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selezione</string>
	<key>cwL-P1-jid.title</key>
	<string>Link smart</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>Voce</string>
	<key>d9M-CD-aMd.title</key>
	<string>Scrivi in lettere minuscole</string>
	<key>d9c-me-L2H.title</key>
	<string>Messaggio</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>Verifica</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Cancella</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>Rilevatori di dati</string>
	<key>eYR-Q6-oU1.title</key>
	<string>Copia</string>
	<key>eZg-6m-KbE.title</key>
	<string>Voce</string>
	<key>evc-OA-Ryl.title</key>
	<string>Impostazioni…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>Versione 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>Etichetta</string>
	<key>fvs-BD-eQ7.title</key>
	<string>Porta IP</string>
	<key>gHr-Ux-Luo.title</key>
	<string>Incolla</string>
	<key>gLf-K4-2gn.title</key>
	<string>Mostra sostituzioni</string>
	<key>gO1-3e-FYi.title</key>
	<string>Salva col nome…</string>
	<key>gVA-U4-sdL.title</key>
	<string>Incolla</string>
	<key>gmE-Lm-N2O.title</key>
	<string>Informazioni su Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>Il tuo email o la tua password non sono stati inseriti correttamente.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Virgolette smart</string>
	<key>hfS-HO-kBA.title</key>
	<string>Il login remoto non è attivato.</string>
	<key>hji-bm-HYp.title</key>
	<string>Accedi</string>
	<key>hxA-5N-9KA.title</key>
	<string>Hai dimenticato la password?</string>
	<key>hz2-CU-CR7.title</key>
	<string>Controlla il documento adesso</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Servizi</string>
	<key>i1d-Er-qST.title</key>
	<string>Più piccolo</string>
	<key>ijk-EB-dga.title</key>
	<string>Linea di base</string>
	<key>j4W-Rz-RHk.title</key>
	<string>Crea account</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Crenatura</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Da destra a sinistra</string>
	<key>jpx-TQ-PGb.title</key>
	<string>Porta pubblica:</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>k04-YG-Rma.title</key>
	<string>Maiuscolo</string>
	<key>l0V-1f-Ktv.title</key>
	<string>Annulla</string>
	<key>la7-qn-olM.title</key>
	<string>Aiuto</string>
	<key>mK6-2p-4JG.title</key>
	<string>Controlla ortografia e grammatica</string>
	<key>n8b-F7-YPY.title</key>
	<string>Nascondi Screens Connect dal Dock.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>Stato</string>
	<key>nKE-cM-uam.title</key>
	<string>Informazioni su Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>e-mail@esempio.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>Legature</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>e-mail@esempio.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Apri recenti</string>
	<key>ogc-rX-tC1.title</key>
	<string>Allarga</string>
	<key>pa3-QI-u2k.title</key>
	<string>Elimina</string>
	<key>piM-q6-Aat.title</key>
	<string>Controlla grammatica con ortografia</string>
	<key>pxx-59-PXV.title</key>
	<string>Salva…</string>
	<key>q09-fT-Sye.title</key>
	<string>Cerca successivo</string>
	<key>qIS-W8-SiK.title</key>
	<string>Formato di stampa…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>Cerca aggiornamenti…</string>
	<key>qns-zv-911.title</key>
	<string>Includi aggiornamenti beta</string>
	<key>rM7-dw-z3K.title</key>
	<string>Sostituzione del testo</string>
	<key>rUS-Yr-7So.title</key>
	<string>Questa è la tua nuova Account Screens Connect.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>Stato</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Controlla ortografia mentre scrivo</string>
	<key>rgM-f4-ycn.title</key>
	<string>Trattini smart</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>Richiesta di supporto</string>
	<key>rw7-wl-3d9.title</key>
	<string>Configurazione personalizzata:</string>
	<key>s7O-ow-vhd.title</key>
	<string>Trova e sostituisci…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>Email</string>
	<key>shK-K1-sfq.title</key>
	<string>Trova</string>
	<key>snW-S8-Cw5.title</key>
	<string>Mostra la barra strumenti</string>
	<key>tQ5-bo-4uY.title</key>
	<string>Impostazioni</string>
	<key>tRr-pd-1PS.title</key>
	<string>Rilevatori di dati</string>
	<key>tXI-mr-wws.title</key>
	<string>Apri recenti</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Crenatura</string>
	<key>tyU-mf-hDX.title</key>
	<string>Richiesta di supporto</string>
	<key>uNh-mw-6iH.title</key>
	<string>Esci da Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Taglia</string>
	<key>vKC-jM-MkH.title</key>
	<string>Incolla stile</string>
	<key>vLm-3I-IUL.title</key>
	<string>Mostra righello</string>
	<key>vNY-rz-j42.title</key>
	<string>Cancella menu</string>
	<key>vh1-JC-CHR.label</key>
	<string>Generali</string>
	<key>vmV-6d-7jI.title</key>
	<string>Scrivi in lettere maiuscole</string>
	<key>voQ-nY-PWs.title</key>
	<string>Generali</string>
	<key>w0m-vy-SC9.title</key>
	<string>Legature</string>
	<key>wb2-vD-lq4.title</key>
	<string>Allinea a destra</string>
	<key>wh5-ns-O6o.title</key>
	<string>Trova Precedente</string>
	<key>wjA-rN-Yxv.title</key>
	<string>Modifica</string>
	<key>wpi-Cg-krK.title</key>
	<string>Usa Selezione per la Ricerca</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aiuto</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copia</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:Porta</string>
	<key>xQD-1f-W4t.title</key>
	<string>Utilizza tutti</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Voce</string>
	<key>yW1-oH-nxF.title</key>
	<string>Taglia</string>
	<key>z6F-FW-3nz.title</key>
	<string>Mostra sostituzioni</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>Più informazioni...</string>
	<key>zyz-bO-7fi.title</key>
	<string>Accedi con Screens Connect</string>
</dict>
</plist>
